
/* Class = "NSWindow"; title = "Audio Units-enhed"; ObjectID = "144"; */
"144.title" = "Audio Units-enhed";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "173"; */
"173.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "174"; */
"174.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "175"; */
"175.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "176"; */
"176.title" = "Item3";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Eksempel"; ObjectID = "198"; */
"198.ibShadowedIsNilPlaceholder" = "Eksempel";

/* Class = "NSButton"; ibShadowedToolTip = "Slår effekten fra midlertidigt"; ObjectID = "212"; */
"212.ibShadowedToolTip" = "Slår effekten fra midlertidigt";

/* Class = "NSBox"; title = "Titel"; ObjectID = "255"; */
"255.title" = "Titel";

/* Class = "NSScrollView"; ibShadowedToolTip = "Dobbeltklik på en effekt for at ændre dens indstillinger."; ObjectID = "257"; */
"257.ibShadowedToolTip" = "Dobbeltklik på en effekt for at ændre dens indstillinger.";

/* Class = "NSTableColumn"; headerCell.title = "Navn på handling"; ObjectID = "259"; */
"259.headerCell.title" = "Navn på handling";

/* Class = "NSTableView"; ibShadowedToolTip = "Dobbeltklik på effekter eller træk dem fra øvre til nedre vindue for at anvende dem på lyden."; ObjectID = "265"; */
"265.ibShadowedToolTip" = "Dobbeltklik på effekter eller træk dem fra øvre til nedre vindue for at anvende dem på lyden.";

/* Class = "NSTableColumn"; headerCell.title = "Producent"; ObjectID = "266"; */
"266.headerCell.title" = "Producent";

/* Class = "NSTableColumn"; headerCell.title = "Navn på effekt"; ObjectID = "311"; */
"311.headerCell.title" = "Navn på effekt";

/* Class = "NSTextFieldCell"; title = "Arkiverede indstillinger:"; ObjectID = "316"; */
"316.title" = "Arkiverede indstillinger:";

/* Class = "NSButtonCell"; title = "Anvend"; ObjectID = "318"; */
"318.title" = "Anvend";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "319"; */
"319.title" = "Annuller";

/* Class = "NSButtonCell"; title = "Eksempel"; ObjectID = "320"; */
"320.title" = "Eksempel";

/* Class = "NSButtonCell"; title = "Slå effekter fra"; ObjectID = "321"; */
"321.title" = "Slå effekter fra";

/* Class = "NSTextFieldCell"; title = "Anvendte Audio Units:"; ObjectID = "322"; */
"322.title" = "Anvendte Audio Units:";

/* Class = "NSTextFieldCell"; title = "Tilgængelige Audio Units:"; ObjectID = "325"; */
"325.title" = "Tilgængelige Audio Units:";
